{
  "name": "custom/netvisor/netvisor_export_product.json",
  "send_function":"netvisor_send_function",
  "conversion_preference": "convert/pr/custom/netvisor/netvisor_out_pr_to_pr.json",
  "curl_option":  {"skip_verify_peer": true, "skip_verify_host": true},
  "database": "4d",
  "main_table": "pr",
  "row_table": [],
  "linked_table": ["soc"],
  "record_id_field": "pr_record_id",
  "transfer_id_field": "pr_transfer_id",
  "password": "",
  "username": "",
  "ftpz": "",
  "file_path": "C:/netvisor/",
  "file_name": "Product_",
  "file_type": ".xml",
  "urlz": "http://integration.netvisor.fi/product.nv?Method=add",
  "url": "http://integrationdemo.netvisor.fi/product.nv?Method=add",
  "rest_header": {
    "Content-Type": "text/plain",
    "X-Netvisor-Interface-Language": "FI",
    "X-Netvisor-Authentication-MACHashCalculationAlgorithm": "SHA256",
    "X-Netvisor-Authentication-TransactionId": "{{transaction}}",
    "X-Netvisor-Authentication-Timestamp": "{{timestamp}}",
    "X-Netvisor-Authentication-MAC": "{{mac}}",
    "X-Netvisor-Authentication-Sender": "Manager",
    "X-Netvisor-Organisation-ID": "0849338-0",
    "X-Netvisor-Authentication-PartnerId": "Man_xxx",
    "X-Netvisor-Authentication-CustomerId": "MD_zzz"
  },
  "customer_key":"zzz",
  "partner_key":"xxx",
  "mac_key":"http://integrationdemo.netvisor.fi/product.nv?Method=add&{{X-Netvisor-Authentication-Sender}}&{{X-Netvisor-Authentication-CustomerId}}&{{X-Netvisor-Authentication-Timestamp}}&{{X-Netvisor-Interface-Language}}&{{X-Netvisor-Organisation-ID}}&{{X-Netvisor-Authentication-TransactionId}}&zzz&xxx",
  "mac_example":"http://integrationdemo.netvisor.fi/accounting.nv&{{X-Netvisor-Authentication-Sender}}&{{X-Netvisor-Authentication-CustomerId}}&{{X-Netvisor-Authentication-Timestamp}}&{{X-Netvisor-Interface-Language}}&{{X-Netvisor-Organisation-ID}}&{{X-Netvisor-Authentication-TransactionId}}&{{customer_key}}&{{partner_key}}"
}
